* {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  z-index: 9;
  overflow: visible;
}

body {
  background-color: #EFEFEF !important;
}

#p-a-canvas {
  width: 100%;
  height: 100vh;
}

#p-a-canvas-about {
  width: 100%;
  height: 50px;
  position: absolute;
  left: 0;
  top: 0;
}

#title {
  text-align: center;
  color: rgb(255, 255, 255);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#vacancy-title {
  font-weight: bold;
  font-size: 96px;
  color: rgb(255, 255, 255);
  position: absolute;
  top: 60%;
  left: 8%;
}

#vacancy-subtitle {
  font-size: 36px;
  color: rgb(255, 255, 255);
  position: absolute;
  top: 75%;
  left: 8%;
}


.menu {
  padding-left: 20%;
  padding-right: 20%;
  position: absolute;
  left: 0px;
  top: 0px;
  background-color: #D9D9D911;
  height: 50px;
  width: 100%;
  z-index: 99;
}

.menu ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  color:rgb(255, 255, 255);
  align-items: center;
  height: 50px;
}

.menu-item {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 1s ease-in;
  padding-left: 10px;
  padding-right: 10px;
}

.menu-item a {
  color:rgb(255, 255, 255);
  text-decoration: none;
  transition: all 1s ease-in;
}

.menu-item:hover {
  transition: all 0.3s ease-in;
  border-bottom: 1px solid #6C63FF;
}

.wrapper {
  padding: 30px 20% 20px 20%;
  margin: 30px 0 40px 0;
}

.section-title {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
  margin-top: 20px;
}

.col {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.advantage {
  margin: 20px;
  width: 200px;
  text-align: center;
}

.advantage-title {
  margin-top: 20px;
  font-size: 20px;
  text-align: center;
  font-weight: 600;
}

.advantage-explanation {
  margin-top: 20px;
  color: #595959;
  text-align: center;
}

.news-card {
  margin: 20px;
  width: 250px;
  height: 250px;
  background-color: #6C63FF;
}

.news-title {
  color: #FFF;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 20px;
  text-align: center;
  font-weight: 600;
}

.news-num {
  color: #FFF;
  font-size: 96px;
  font-weight: bold;
  text-align: center;
}

.section-brain {
  display: block;
  background-image: url(./assets/img/mozg1\ 1.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 100%;
  height: auto;
}

.section-brain img {
  display: block;
  width: 100%;
  height: auto;
}

.custom-card {
  margin: 20px;
  background-color: #FFF;
  border-radius: 20px;
  padding: 20px;
}

.contact-card {
  margin: 20px;
  background-color: #FFF;
  border-radius: 20px;
  padding: 20px;
  box-shadow: 0px 0px 10px #595959;
  transition: all 0.3s ease-in-out;
}

.contact-card:hover {
  box-shadow: 0px 0px #595959;
}

.contact-email {
  margin-top: 20px;
  color:#6C63FF;
  text-decoration: none;
  transition: all 1s ease-in;
}

.phone {
  padding-top: 20px;
  padding-bottom: 20px;
}

.contact-email:hover {
  color: #524CBE;
}

.w-30per {
  width: 30%;
}

.w-40per {
  width: 40%;
}

.col-center {
  align-items: center;
}

.subtitle {
  margin-top: 20px;
  font-size: 20px;
  text-align: center;
  font-weight: 600;
}

.bg-primary {
  background-color: #6C63FF;
}




@media screen and (max-width: 1200px) {
  .wrapper {
    padding: 30px 10% 20px 10%;
    margin: 30px 0 40px 0;
  }
}

@media screen and (max-width: 1000px) {
  .w-40per {
    width: 100%;
  }

  #cancer-section .d-flex:last-child {
    justify-content: center !important;
  }

  #project-section .d-flex:last-child {
    justify-content: center !important;
  }

  #na-section .d-flex:first-child {
    justify-content: center !important;
  }
}

@media screen and (max-width: 880px) {
  #vacancy-title {
    font-weight: bold;
    font-size: 74px;
    color: rgb(255, 255, 255);
    position: absolute;
    top: 60%;
    left: 8%;
  }
  
  #vacancy-subtitle {
    font-size: 24px;
    color: rgb(255, 255, 255);
    position: absolute;
    top: 75%;
    left: 8%;
  }
}
